[INCLUDE: common/materials_interior.ini]
[INCLUDE: pbr_int.ini]
[INCLUDE: pbr_ext.ini] 

[SHADER_REPLACEMENT_...]
MATERIALS =EXT_PLATE_LOGO.001
BLEND_MODE = ALPHA_TEST
PROP_... = ksAmbient, 0.25
PROP_... = ksDiffuse, 0.25

[Material_Metal_v2]
Materials = EXT_PLATE_CHROME_HUGO
Metalness = 0.8
Smoothness = 0
Reflectance = .1
DetailScale = 1
DetailNormalBlend = 1
BrightnessAdjustment = 0.85
[Material_Carbon]
Materials = EXT_PLATE__CARBON_HUGO
BrightnessAdjustment = 0.25
ClearCoatF0 = 0.2
DetailScale = 75
DetailNormalBlend = 1